Bonjour,

j'avais vus un topic sur les G15 et les problèmes d'utilisation avec The Witcher 2.
Il faut télécharger le dernier soft gamer: http://www.logitech.com/fr-fr/441/18...tion=downloads
L'installer et le configurer. Il trouve le jeu automatiquement.
SUPER

Franz